Anciens scripts d'installation pour l'agent Cloud Monitoring

Les anciens scripts d'installation, stack-install.sh et install-monitoring-agent.sh, sont obsolètes et doivent être mis hors service.

  • stack-install.sh n'est pas compatible et ne peut pas être utilisé pour installer une version de l'agent Cloud Monitoring.
  • install-monitoring-agent.sh est toujours disponible mais ne peut être utilisé que pour installer la version 5.x de l'agent.

Les utilisateurs sont invités à migrer vers le nouveau script d'installation dès que possible. Pour plus d'informations, reportez-vous à la section Installer l'agent Cloud Monitoring.

Après la migration vers le nouveau script, vous pouvez épingler temporairement la version 5.xx de l'agent pour évaluer l'impact des modifications destructives dans la version 6.0.0 et les versions ultérieures.

Calendrier de désactivation

Le tableau suivant répertorie le calendrier d'arrêt des anciens scripts d'installation pour l'agent Cloud Monitoring :

Event Date
Anciens scripts d'installation obsolètes 28 avril 2020
Anciens scripts d'installation mis hors service 28 avril 2021